.main-menu-overlay .wrapper {
    padding-top: 220px;
}

[data-menu-tier-content] .workAreaTitle a {
    color: rgb(0, 138, 255) !important;
}
[data-menu-tier-content] .projectsLabel {
        font-size: 9px;
        font-weight: bold;
        letter-spacing: 1px;
    }
    [data-menu-tier-content] .projectTitle {
        font-size: 12px;
    }

html.main-menu-overlay-visible .main-menu-overlay {
    opacity: 1;
    visibility: visible;
}

html.main-menu-overlay-visible {}
    html.main-menu-overlay-visible .icon-logo:after {
        color: rgb(0, 138, 255);
    }
    .top-a { transition: background-color .2s ease-in; }
    
    html.main-menu-overlay-visible .top-a, 
    .mega-menu-dropdown.active { background-color: #002443; }

        .mega-menu-dropdown .hx-a:before {top: 0;} 

.mega-menu-dropdown { 
    transition: background-color .2s ease-in; 
    visibility: hidden; 
    opacity: 0; 
    background-color: transparent; 
    line-height: 31.92px;
}
.mega-menu-dropdown.active { 
    visibility: visible; 
    opacity: 1; 
    background-color: #002443; 
}

.mega-menu-dropdown .projectsList .projectTitle a {
    line-height: 1.5;
}

.top-a .sharebar-c i {
    font-size: 16px;
    color: #008aff;
}
.top-a .sharebar-c svg {
    width: 24px;
    height: 24px;
    position: relative;
    top: -2px;
}
.top-a .sharebar-c svg path {
    fill: #008aff;
}
.top-a .sharebar-c svg:hover path {
    fill: #2a374b;
}

@media(max-width: 1179px) {
    .nav > .main,
    .top-a .search,
    .top-a .mc4wp-form,
    .top-a .actions,
    .top-a .sharebar-c {
        padding: 0 15px
    }
    .mega-menu-dropdown { 
        display: none;
    }
    .mega-menu-dropdown.active { 
        display: block;
    }

    .nav > .main > .menu-item a {
        padding-left: 16px;
    }
    .nav > .main > .menu-item.active-top-level-item {
        background-color: #008aff;
    }
    .nav > .main > .menu-item.active-top-level-item .icon-down:before {
        content: "\e90f";
    }
    .mega-menu-dropdown .hx-a:before { display: none; }
    .mega-menu-dropdown .menu-item {
        margin-bottom: 0;
        position: relative;
    }
        .icon-right {
            position: absolute;
            right: 0;
            top: 10px;
            width: 50px;
            height: 75px;
            border: inherit;
            border-width: 0;
            text-align: center;
            cursor: pointer;
            line-height: 42px;
            font-size: 19px;
        }
        .icon-right:after {
            position: absolute;
            left: 0;
            top: 0;
            bottom: 35px;
            content: '';
            border: inherit;
            border-left-width: 1px;
            border-style: solid;
            opacity: .2;
        }

        .menu-item-work-area a { 
            padding-right: 50px !important; 
        }
        .mega-menu-dropdown .workAreaTitle {
            border-top: 1px solid rgba(255,255,255,.3);
        }
        .mega-menu-dropdown .projectsLabel {
            margin: -1rem 0 0 1rem;
        }
        .mega-menu-dropdown .projectsList {
            margin: 0 0 0 1rem;
        }
        .mega-menu-dropdown .projectsList .projectTitle a {
            padding: 8px 16px;
        }

        .top-a .sharebar-c i {
            font-size: 24px;
        }
        .top-a .sharebar-c svg {
            width: 24px;
            height: 24px;
            position: relative;
            top: -1px;
        }
}
@media(min-width: 1180px) {
    .mega-menu-dropdown {
        position: absolute;
        left: 0;
        width: 100vw;
        padding-bottom: 2rem;
        border-bottom: 18px solid #008aff;
    }
    .icon-right { display: none; }
    html.main-menu-overlay-visible .actions li.donate a {
        border-color: rgb(0, 138, 255);
        color: rgb(0, 138, 255);
    }    

    .top-a .sharebar-c {
        position: absolute;
        top: 24px;
        right: 50%;
        transform: translateX(373%);
        min-width: 160px;
    }
    .top-a .sharebar-c .social {
        display: flex;
        justify-content: flex-end;
        text-align: center;
    }
    .top-a .sharebar-c i {
        font-size: 24px;
    }
    .top-a .sharebar-c i:hover {
        color: #2a374b;
    }
    .active-top-level-item > a {
        border-bottom: 1px solid;
    }

}


.project-tile img { transition: all .15s ease-in; width: 110% }
.project-tile img:hover { width: 115% !important; }

/* single staff section */
.image-container figure img {
    border-radius: 50%;
    max-width: 180px;
}
.about-container p {
    margin-bottom: 0.7em;
    font-size: 15px;
}
.about-container p a {
    color: #2a374b; box-shadow: none;
}
@media(max-width: 1023px) {
	.image-container, .about-container {
		margin-left: auto;
		margin-right: auto;
	}
}

/* staff hub section */
.staff-content {
	transition: 0.3s all;
}

.staff-content:hover,
.about-container a:hover {
	color: #008aff;
}
.staff-content figure img {
	border-radius: 50%;
	max-width: 140px;
	transition: 0.3s all;
}
.staff-content:hover figure img {
	transform: scale(1.05);
}
.staff-content a {
	box-shadow: none;
}

#advisors::before { 
    display: block; 
    content: " "; 
    margin-top: -50px; 
    height: 50px; 
    visibility: hidden; 
    pointer-events: none;
}

@media(max-width: 1023px) {
	.board-members hr:not(:last-child){
		display: none;
	}
}